create-breakin-repository
changeset 32 4059dbe9f26a
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/create-breakin-repository	Thu Jun 05 16:53:57 2008 +0100
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -e
+
+hg clone -e /usr/local/lib/hg-admin-tools/ssh-replacement ssh://localhost/hgadmin
+cd hgadmin
+cat >> .hg/hgrc << __END__
+[ui]
+ssh = /usr/local/lib/hg-admin-tools/ssh-replacement
+__END__
+echo "cd to hgadmin, make changes and commit"
+